/*----------------------------------------------------------------------------------*
 * MusicMiner Web Server															*
 * Name:		source/app/html/css/fix_ie.css										*
 * Author:		Jesse J Morrow	(jesse@jessejmorrow.com)							*
 * Created:		2006-12-07															*
 * Updated:		2010-04-08															*
 * Compat:		CSS, XHTML 1.0 Strict												*
 * Copyright:	Copyright 2006-2010 Soundminer Inc.									*
 *																					*
 * Purpose:		CSS fixes for Internet Explorer 7 support.							*
 *----------------------------------------------------------------------------------*/

/**
 * Fixes project panel rendering bug where span.a drops halfway down from its
 * proper position and then oddly jumps into its proper position as the mouse
 * pointer is passed over it and then back out of position when the mouse leaves.
 * @created	JJM 2006-12-07
 * 
 * @note JJM 2007-04-08
 * 	This fix does not appear to be necessary anymore either because Microsoft fixed
 * 	the related rendering bug in IE7 or because in redesigning the ul.project tree
 * 	the bug no longer manifests itself. Either way I'm keeping this fix here for now
 * 	as it does not harm and may very well still be fixing the bug for older IE7 versions.
 */
ul.project li { display: inline-block !important; }

/**
 * Workaround for permissions ul/li rendering bug that adds a whitespace gap between li's.
 * @created JJM 2006-12-08
 */
div.view-perms li { margin: 0; padding: 0 !important; }
div.view-perms li input { padding: 0 !important; margin: 0 !important; }

/**
 * IE7 renders the 'lightgray' part of the background directive and ignores the 'url' portion.
 * Override here with just the url and thus use whatever background color happens to be set
 * under it for the container element.
 * @created JJM 2006-12-08
 */
span.handle { background: url(/img/bk_handle.gif) repeat top left !important; }

/**
 * IE7 is not processing the display: inline-block properly for the elements with the
 * div#search element causing the btn-lock, the text input, and the btn-search, btn-advanced,
 * and btn-prefs buttons to wrap to separate lines, instead of all being on the same row.
 * Changing the display property of these elements to inline inline fixes this for IE7.
 * @created JJM 2007-01-27
 */
div#search * { display: inline }
div#search div { margin-top: -1px; }
div#search span { display: none; }

/**
 * msegs segment
 * @defined mctrls.css
 * @created JJM 2007-03-13
 */
ul.msegs li { display: inline; }

/**
 * IE7 renders the drop-shadowed mdialog forms stretched out width-wise instead of compact
 * as inline-blocks should be. Setting to inline for IE7 fixes this.
 * @defined mctrls.css
 * @created JJM 2007-03-21
 */
div.mdialog > div { display: inline; }

/**
 * IE7 renders the select and input controls left-aligned for the Roles form when they
 * should be centered. Giving the inner div of the mdialog trio layout fixes this.
 * This fix likely fixes other potential problems for other admin forms.
 * @defined mctrls.css
 * @created JJM 2007-03-22
 */
div.mdialog > div > div { display: inline-block; }

/**
 * IE7 renders the div.msegs of the Roles form left-aligned when they should be centered.
 * The only way to fix this is to give this *child* element of the div.mpages that houses
 * the div.msegs a specified width. We don't want to affect the Permissions page, which is
 * rendering fine, so we apply width only when user has selected the Role page.
 * @defined admin.css, mctrls.css
 * @created JJM 2007-03-22
 */
div.view-roles div.mpages.s-0 { width: 500px; }
div.view-roles form.delete { width: 500px; padding: 3px;}

/**
 * @defined admin.css, mctrls.css
 * @created JJM 2007-03-28
 */
div.view-user div.mpages.s-0 { width: 500px; }
div.view-user div.mpages.s-0 table { margin: 0 auto; }

/**
 * IE7's inline is equivalent to actual inline-block.
 * @defined main.css
 * @created JJM 2007-03-28
 */
div.view-albums div.album { display: inline; }

/**
 * IE7's inline is equivalent to actual inline-block.
 * @defined cuesheet.css
 * @created JJM 2007-06-20
 */
fieldset#sect-header table { display: inline; }

/**
 * IE7 does not render opacity so fall back to transparent.
 * @defined main.css
 * @created: JJM 2008-08-26
 */
div#blackout { background: transparent; }
div#blackout.loading { background: url(/img/ajax-loader-1.gif) no-repeat center center !important; }
